# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTIBILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program. If not, see <http://www.gnu.org/licenses/>.

bl_info = {
    "name": "Procedural Alleys",
    "author": "Difffuse Studio",
    "version": (2, 1, 0),
    "blender": (3, 60, 0),
    "location": "",
    "description": "",
    "warning": "",
    "doc_url": "",
    "category": "Asset",
}


from . import preferences
from . import properties, ui, Operators


def register():
    preferences.register()
    properties.register()
    Operators.register()
    ui.register()

def unregister():
    preferences.unregister()
    properties.unregister()
    Operators.unregister()
    ui.unregister()
